/*
Theme Name:     Newsmag Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newsmag                             
Version:        3.3c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
.td-header-sp-rec .td-header-ad-wrap {
    height: auto;
    display: block;
    /* responsive portrait tablet */
    /* responsive portrait phone */
}
@media (min-width: 768px) and (max-width: 1023px) {
    .td-header-sp-rec .td-header-ad-wrap {
        height: auto;
    }
}

.td-header-main-menu {
    background-color: #ffffff;
}
.td-pb-row [class*="td-pb-span"], .td-pb-border-top, .page-template-page-title-sidebar-php .td-page-content > .wpb_row:first-child, .td-post-sharing, .td-post-content, .td-post-next-prev, .author-box-wrap, .td-comments-title-wrap, .comment-list, .comment-respond, .td-post-template-5 header, .td-container, .wpb_content_element, .wpb_column, .wpb_row, .white-menu .td-header-container .td-header-main-menu, .td-post-template-1 .td-post-content, .td-post-template-4 .td-post-sharing-top, .td-header-style-6 .td-header-header .td-make-full, #disqus_thread, .page-template-page-pagebuilder-title-php .td-page-content > .wpb_row:first-child, .td-footer-container:before {
    border-color: #ffffff;
}
.td-container-border:after, .td-next-prev-separator, .td-container .td-pb-row .wpb_column:before, .td-container-border:before, .td-main-content:before, .td-main-sidebar:before, .td-pb-row .td-pb-span4:nth-of-type(3):after, .td-pb-row .td-pb-span4:nth-last-of-type(3):after{
    background-color: #ffffff;
}

.sf-menu > li > a {
    padding: 0 17px 0 16px !important; 
}
.td-header-container {
    width: 100%;
}
.td-header-top-menu, .td-header-wrap .td-top-menu-full {
    margin-top: 15px;
    background-color: #ffffff;
}
.td_ajax_load_more {
    display: inline-block;
    margin: 21px !important;
}
.td-header-sp-ads .td-header-ad-wrap {height: auto !important;}

.td-post-author-name {
    display: none !important;
}
.td-block-span12 .meta-info { display: none; }
.slide-meta  .slide-meta-author { display: none; } 
.td-big-grid-meta .td-module-meta-info { display: none; } 
.td-mobile-content li a {font-family: open sans condensed;}
.entry-content {padding: 0px 19px 0px 20px;}
@media (max-width: 767px) {
    .td-header-style-4 .td-header-sp-ads {
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }
}
.td-animation-stack .entry-thumb, .post img {
    opacity: 100 !important;
}

.post-ratings IMG, .post-ratings-loading IMG, .post-ratings-image IMG{
    display:inline;
}
.post-ratings{
    font-size: 13px;
    color: rgba(0,39,59,.5);
}
.post-ratings span.rate-avg{
    vertical-align:text-bottom
}
.post-ratings h3{
    margin-bottom:5px
}

.td-sub-footer-container.td-container {
    margin-bottom: 100px;
}

.ctoolbar-desktop.tb-solid {
    background: none !important;
}
.vc_row {
    margin:0 !important;
}
.white-grid.white-menu .td-header-style-3 .td-header-main-menu, .white-grid.white-menu .td-header-style-4 .td-header-main-menu {
    border-top: 1px solid #fff !important;
}
body .td-header-row .td-header-sp-ads {
    min-height: 0;
    background: #efefef;
    margin-bottom: 35px;
    margin-top: 0px;

}
#ctoolbar.tb-mobile {
    display:none !important;
}
.white-grid.white-menu .td-header-menu-wrap .td-header-main-menu {
    border-color: #fff !important;
}
.paged .td-category-header {
    border-bottom: 0px !important;
}
.td-subcategory-header {
    display: none !important;
}
.td-post-template-3 .td-post-featured-image:after {

    width: auto !important;
}
.td-module-comments {
    display: none !important;
}
.td-pb-span4 {
    width: 340px !important; 
}
.vc_column_container{width:auto}
.tb-twitter {
    display: none !important;
}
.tb-facebook {
    display: none !important;
}

.td-box:not(.td-box-close) .td-box-content-wrap{
    display: block !important;
}